.user { padding: 0px; }

#link {
    color: #333333;
    text-decoration: underline;
}

.success-form { display: none; font: 13px/18px 'Corpid', sans-serif; }
.rating_info { color: #999; font-style: italic; }
.testimonials-list form .line input[name="captcha"] { width: 146px; }
.testimonials-list form .line .captcha { float: left; }
#submit-review-form { outline: none; }
